"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Trasferimenti";
"Cabos - Ignore Keywords" = "Cabos - Ignora Parole Chiave";
"Cabos - Network" = "Cabos - Rete";
"Cabos - Preferences" = "Cabos - Preferenze";
"Cabos - Uploads" = "Cabos - Invii";